@charset "gb2312";
*{margin:0 auto;padding:0;list-style-type:none;}
img{ border:0px;}
body,h2,h3,ul,li{ margin:0px; font-size:12px; font-family:"Î¢ÈíÑÅºÚ";}
a{color: #666;text-decoration: none;}
a:hover {color:#016FDE;}
.hyfw a {margin:0px 2px;}
.hyfw li{float:left; position:relative;}
.ico_box {position:absolute; top:50px; left:80px; width:84px; height:84px; overflow:hidden;pointer-events:none;}
.ico_img {position:absolute; width:84px; height:168px;}
.xtl{border-left:#d1d1d1 solid 1px;}
.xtb1{border-bottom:#d1d1d1 solid 1px;}
.toprtext{padding-top:5px; font-family:"Î¢ÈíÑÅºÚ";}
.toprtext a{color: #333;padding-top:5px;}
.toprtext a span{line-height:18px;vertical-align: top;}
.toplink a{color:#220135;font-size:16px; line-height:24px;}
.toplink a:hover{color:#8F0BDB;}
.navbg{background:url(images/navbg.jpg) repeat-x;height:42px;}
.title1,.title2,.title3{width:460px;height:70px;margin:0px auto;line-height:70px;text-align:center;border-bottom:#F30505 solid 2px;font-size:20px;}
.title1 span,.title2 span{ font-family:"ËÎÌå";}
.title2{width:90px;}
.title3{width:90px;height:52px;line-height:52px}
.fgx{border-top:#f3f3f3 solid 22px;}
.dtbg{background:#f3f3f3;height:350px; padding:22px 0px;}
.dtbgl,.dtbgr{background:#FFFFFF; height:350px; width:553px;}
.dtbgr{ background:url(images/ico3.png) no-repeat;background-color:#FFFFFF; position:relative;}
.dtbgr .more{top:14px;right:16px; position:absolute;}

.bg1{background:url(images/bg1.jpg) center center ; height:499px;}

.bg1 img{margin:78px 0px 0px 534px;}
.bg2{background:url(images/bg2.jpg) no-repeat center center;}
.bg2 .text1{font-size:22px;color:#000000;text-align:center;}
.bg2 .text2{}
.bg2 .text3{text-align:center;}
.bg2 .text3 a{font-size:16px; color:#333333;}
.footbg1{ height:98px;background:#383737;color:#B8B8B8;}
.footbg1 a {color:#757575; display:inline-block; margin-right:20px;}
.footbg2{ height:46px;background:#3f3f3f; color:#FFF;}
.xglm{height:42px;background:#e50012;text-align:center;color:#FFFFFF;font-size:16px;line-height:42px;}
.xtlr{border-right:#d1d1d1 solid 1px;border-left:#d1d1d1 solid 1px;}
.title_r{font-size:18px; height:48px;line-height:48px;padding-left:15px;}
/* ¶¥²¿µ¼º½ */
.top_nav {
	height: 42px;
}
.top_nav li{
	float:left;
	max-height:42px;
}
.top_nav a {
	color: #ffffff;
	text-align: center;
	display: inline-block;
	height: 42px;
	line-height: 42px;
	width: 162px;
	font-size: 18px;
}
.top_nav a:hover {
	font-weight:bold;
	background:#EC414D;
}
.top_nav div{
	width:162px;
	display:block;
	visibility:hidden;
	position:absolute;
	z-index:9999;
	*margin-left:-111px;
	*margin-top:42px;
	background:#E50112;
}
.top_nav div a {
	opacity:1;
	font-size:12px;
	height:32px;
	line-height:32px;
	font-weight:normal;
	border-top:#C60112 1px solid;
}
.top_nav div a:hover {
	color:#FFF;
	background:#EC414D;
}
/* ²à±ßµ¼º½ */
.nav_left {}
.nav_left a{ width:210px;height:36px;text-align:center;background:#333333;border-bottom:#FFFFFF solid 2px;line-height:36px;color:#FFFFFF;font-size:14px; display:block;}
.nav_left a:hover{
	background:#FF0000;color:#FFFFFF;
}
#nav_left_now{
	font-weight:bold;
}

.tab_normal a {color:#FFF}
.tab_normal li{
	width:92px;
	height:30px;
	font-size:14px;
	color:#FFF;
	line-height:30px;
	display:inline-block;
	text-align:center;
	cursor:pointer;
	background:#505050;
	border-top:none;
	float:left;
	margin:15px 5px;
	border-radius:5px;
}
.tab_normal li.tab_select {
	background:#F30505;
}
.zxdt img {width:90px; height:60px;}
.zxdt a {font-size:14px; font-weight:bold;}
.dt_con {color:#777;}
#spzs_tab a {display:block; width:142px; height:68px; background:#F3A600; color:#FFF; text-align:center; line-height:68px; font-size:16px; margin:13px;}

#spzs_tab li.tab_select a{background:#F30505;}
.al_tit {text-indent:20px; font-size:14px;}
.al_con {padding:0px 20px; line-height:26px;}
.al_more {border-top:#CCC 1px solid; padding-right:20px;}
.al_block {border:#D2D2D2 1px solid;margin:10px;width:286px;height:280px;}/*360px 380px*/
.al_block:hover{border:#E50112 1px solid;}
/*.hzhb img {width:112px; height:58px; border:#DBDBDB 1px solid;}
.hzhb a {display:inline-block; margin:8px;}*/
.ptfw {background:url(images/ptfw_bg.gif);}
.ptfw a {width:98px; height:35px; display:inline-block; background:url(images/ico2.jpg) no-repeat; color:#FFF; font-size:14px; text-align:center; line-height:30px; margin:10px 50px 10px 48px;}
.ptfw a:hover {background:url(images/ico1.jpg) no-repeat;}
#videotop {border-bottom:#999 1px solid;}
#videotop a {font-size:14px; line-height:32px;}
.videoindex {margin-top:10px}
.videoindex a { line-height:24px;}

#gscp{ position:relative} 
#gscp .box{overflow:hidden;width:1200px;} 
#gscp .list{overflow:hidden;width:9999px;} 
#gscp .list li{float:left;width:1200px;height:480px;} 
#gscp .list li img {width:1200px; height:480px;}